<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:width="150dp"
        android:height="150dp"
        >
    <bitmap
        android:src="@drawable/splash80"
        android:gravity="center"
        android:filter="true" />
    </item>
</layer-list>


